Sun, 09 Aug 2020 05:43:43 UTC

Information for RPM globus-gsi-openssl-error-0.14-3.fc10.ppc64.rpm

ID1279041
Nameglobus-gsi-openssl-error
Version0.14
Release3.fc10
Epoch
Archppc64
SummaryGlobus Toolkit - Globus OpenSSL Error Handling
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gsi-openssl-error package contains: Globus OpenSSL Error Handling
Build Time2009-06-16 02:54:47 GMT
Size15,045
166aa9a0df4af9a083f162bcee5eb7b3
LicenseASL 2.0
Buildrootdist-f10-build-478613-75902
Provides
globus-gsi-openssl-error = 0.14-3.fc10
globus-gsi-openssl-error(ppc-64) = 0.14-3.fc10
libglobus_openssl_error.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
globus-openssl >= 1
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libcrypto.so.7()(64bit)
libglobus_common.so.0()(64bit)
libglobus_openssl_error.so.0()(64bit)
libssl.so.7()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/libglobus_openssl_error.so.033
/usr/lib64/libglobus_openssl_error.so.0.0.1418,448
/usr/share/doc/globus-gsi-openssl-error-0.144,096
/usr/share/doc/globus-gsi-openssl-error-0.14/GLOBUS_LICENSE10,174
/usr/share/globus/packages/globus_gsi_openssl_error4,096
/usr/share/globus/packages/globus_gsi_openssl_error/gcc64pthr_rtl.filelist223
/usr/share/globus/packages/globus_gsi_openssl_error/pkg_data_gcc64pthr_rtl.gpt802
Component of
1 through 19 of 19
Buildroot descending sort Created State
dist-f10-build-548438-80374 2009-07-30 07:40:38 expired
dist-f10-build-518722-79878 2009-07-25 12:26:22 expired
dist-f10-build-518623-79878 2009-07-25 12:11:04 expired
dist-f10-build-518586-79878 2009-07-25 12:02:28 expired
dist-f10-build-518571-79878 2009-07-25 11:59:48 expired
dist-f10-build-518546-79878 2009-07-25 11:55:12 expired
dist-f10-build-518467-79878 2009-07-25 11:39:15 expired
dist-f10-build-518452-79878 2009-07-25 11:33:32 expired
dist-f10-build-518422-79878 2009-07-25 11:20:29 expired
dist-f10-build-518407-79878 2009-07-25 11:11:42 expired
dist-f10-build-518400-79878 2009-07-25 11:08:08 expired
dist-f10-build-518352-79878 2009-07-25 10:44:06 expired
dist-f10-build-518306-79878 2009-07-25 10:22:42 expired
dist-f10-build-518267-79878 2009-07-25 10:05:12 expired
dist-f10-build-518254-79878 2009-07-25 10:00:41 expired
dist-f10-build-518223-79878 2009-07-25 09:49:45 expired
dist-f10-build-518216-79878 2009-07-25 09:41:41 expired
dist-f10-build-518165-79878 2009-07-25 09:24:21 expired
dist-f10-build-518144-79878 2009-07-25 09:09:36 expired